Bug 23882 - RFE: Keyboard defaults to US English even is French language selected.
Summary: RFE: Keyboard defaults to US English even is French language selected.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard: Florence Beta-3
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-12 15:55 UTC by Stelian Pop
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-17 23:50:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stelian Pop 2001-01-12 15:55:59 UTC
Having choosed a French language install, I would expect to have a French
keyboard selected by default..

Stelian.

Comment 1 Glen Foster 2001-01-15 21:47:27 UTC
This defect is considered MUST-FIX for Florence Beta-3


Comment 2 Michael Fulbright 2001-01-16 00:50:53 UTC
Known problem being addressed.

Comment 3 Brent Fox 2001-01-17 23:50:34 UTC
Fixed in cvs.  Brock, please verify.

Comment 4 Ben Levenson 2001-01-22 16:04:05 UTC
fix verified in qa0119.2


Note You need to log in before you can comment on or make changes to this bug.